{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "raigen:place_iron_chestplate",
      "materials": {
	    "default": "translucence"
	  },
      "textures": {
        "default": "textures/models/armor/iron_1"
      },
      "geometry": {
        "default": "geometry.place_chestplate"
      },
      "render_controllers": [ "controller.render.translucence" ]
    }
  }
}